/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

.icon-block {
  padding: 0 0 10px 0;
}

.subtitle-block {
  padding: 0 10px 0 10px;
}

.screenshot {
  float: left;
  margin: 0 11px;
}

.screenshot_image {
	height: 300px;
	width: 360px;
}

@media (max-width: 400px) {
  .screenshot_image {
    height: 300px;
    width: 100%;
  }
}
.screenshot_subtitle {
	font-size: 16px;
	text-align: center;
}


img.displayed {
    display: block;
    margin:0 auto;
}

.parallax-container {
  height: 625px;
}
.section-title {
  text-align: center;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  color: #EEEEEE;
  text-transform: uppercase;
  display: inline;
  margin-left: auto;
  margin-right: auto;
}

.container-intro {
  width: auto;
  padding: 2rem 0;
}

.kanji-study-logo {
  max-width: 704px;
  width: 100%;
}

.container-intro .top, .container-intro .bottom {
  display: block;
}

.col-wrapper {
  margin: 0 auto;
}

.col-wrapper:after {
  content: " ";
  clear: both;
  display: block;
}

.policy_container {
  width: 800px;
  margin: auto;
  color: #eeeeee;
}

.changelog-container {
  width: 600px;
  margin: auto;
  color: #eeeeee;
}

.changelog-header-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 10px;
  font-size: 16px;
  border-radius: 4px;
}

.changelog-content-version {
  padding-left: 20px;
  padding-right: 20px;
}

.changelog-header-releasedate {

}

@media (max-width: 630px) {
  .container-intro .top, .container-intro .bottom {
    display: inline;
  }
}

@media (max-width: 1194px) {
  .container {
    width: 100%;
  }

  .col-wrapper {
    width: 768px;
  }
}

@media (max-width: 768px) {
  .col-wrapper {
    width: 386px;
  }
}
